@charset "utf-8";
/* CSS Document */
h2.h2_bg1 {
    position: relative;
    margin-bottom: 120px;
}
h2.h2_bg1:after {
    position: absolute;
    content: url(../img/h2_bg1.png);
    ;
    left: 50%;
    transform: translateY(-0%) translateX(-50%);
    -webkit- transform: translateY(-0%) translateX(-50%);
    width: 100%;
    height: 100%;
    bottom: -50px;
    z-index: 1;
}
h2.h2_bg2 {
    position: relative;
    writing-mode: vertical-rl;
    float: right;
    margin: 0 10px 20px;
}
h2.h2_bg2:after {
    position: absolute;
    content: url(../img/h2_bg2.png);
    ;
    top: -43px;
    right: -17px;
    z-index: 1;
}
h2.h2_bg3 {
    position: relative;
    writing-mode: vertical-rl;
    float: left;
    margin: 0 25px 20px 0;
}
h2.h2_bg3:after {
    position: absolute;
    content: url(../img/h2_bg3.png);
    ;
    top: -43px;
    right: -17px;
    z-index: 1;
}
h2.h2_bg4 {
    position: relative;
    writing-mode: vertical-rl;
    float: right;
    margin: 0 10px 20px;
}
h2.h2_bg4:after {
    position: absolute;
    content: url(../img/h2_bg4.png);
    ;
    top: -43px;
    right: -17px;
    z-index: 1;
}
.Query_border dl, .Query_border dd {
    margin-bottom: 0;
}
.Query_border dt {
    float: left;
    padding-top: 15px;
    padding-bottom: 15px;
}
.Query_border dd {
    padding-left: 7em;
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px dotted #939393;
}
@media (max-width:480px) {
    .Query_border dt {
        float: none;
        padding-bottom: 0;
    }
    .Query_border dd {
        padding-left: 0;
        padding-top: 0;
    }
}
.btn, a.btn, button.btn {
    font-size: 1.2rem;
    font-weight: 700;
    line-height: 1.5;
    position: relative;
    display: inline-block;
    padding: 1rem 1rem;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    letter-spacing: 0.1em;
    color: #212529;
    border-radius: 0.5rem;
}
/*主な共通部分は省略*/
a.btn-border {
    border: 1px solid #000;
    border-radius: 0;
    background: #fff;
}
a.btn-border:before {
    position: absolute;
    top: 2px;
    left: 2px;
    width: calc(100% - 4px);
    height: calc(100% - 4px);
    content: '';
    -webkit-transition: all .3s;
    transition: all .3s;
    border: 1px solid #000;
}
a.btn-border:hover:before {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
}
/*　ページ内リンクズレ　*/
#anchor1, #anchor2, #anchor3, #anchor4, #anchor5, #anchor6, #anchor7 {
    display: block;
    padding-top: 200px;
    margin-top: -200px;
}
/*　縦中央　*/
.wrap.pattern-5 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    /*align-items: center;*/
}
/*　テーブル横スクロール　*/
.x-scroll {
    overflow: auto;
}
.x-scroll table {
    width: 100%;
}
.x-scroll::-webkit-scrollbar {
    height: 5px; /* スクロールバーの高さ */
}
.x-scroll::-webkit-scrollbar-track {
    background: #F1F1F1; /* スクロールバーの背景色 */
}
.x-scroll::-webkit-scrollbar-thumb {
    background: #666; /* スクロールバーの色 */
}
.x-scroll td, .x-scroll th {
    white-space: nowrap; /* 文字の折返しを禁止 */
}
.x-scroll td {
    text-align: left !important;
}
.cap-box {
    width: 70%;
    margin: 0 auto;
    border: 1px solid #000;
}
.cap-box .cap-box-title {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0.5em;
    background: #000;
    color: #fff;
}
.cap-box .cap-box-content {
    padding: 1.5em;
}
.cap-box .cap-box-content p {
    margin: 0;
}
@media screen and (max-width: 960px) {
    .cap-box {
        width: 95%;
    }
}
/*----------------------------
scroll_up ｜下から上へ出現
----------------------------*/
.scroll_up {
    transition: 0.8s ease-in-out;
    transform: translateY(30px);
    opacity: 0;
}
.scroll_up.on {
    transform: translateY(0);
    opacity: 1.0;
}
/*----------------------------
scroll_left ｜左から出現
----------------------------*/
.scroll_left {
    -webkit-transition: 0.8s ease-in-out;
    -moz-transition: 0.8s ease-in-out;
    -o-transition: 0.8s ease-in-out;
    transition: 0.8s ease-in-out;
    transform: translateX(-30px);
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
}
.scroll_left.on {
    opacity: 1.0;
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    transform: translateX(0);
}
/*----------------------------
scroll_right ｜右から出現
----------------------------*/
.scroll_right {
    -webkit-transition: 0.8s ease-in-out;
    -moz-transition: 0.8s ease-in-out;
    -o-transition: 0.8s ease-in-out;
    transition: 0.8s ease-in-out;
    transform: translateX(30px);
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
}
.scroll_right.on {
    opacity: 1.0;
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    transform: translateX(0);
}
.to_top {
    display: none;
}
/*----------------------------
ループスライダー
----------------------------*/
.loopSlider {
    height: 230px;
    overflow: hidden;
    position: relative;
}
.loopSlider .loopslider_wrap {
    height: 230px;
    display: -webkit-flex;
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
}
.loopSlider .loopslider_wrap ul {
    display: -webkit-flex;
    display: flex;
}
.loopSlider .loopslider_wrap ul li {
    width: 345px;
}
/* マーカー */
.js-marker {
    display: inline;
    position: relative;
    background-image: linear-gradient(90deg, #b8a95a, #b8a95a); /* 単色の場合は同じ色、グラデーションさせる場合は別々の色 */
    background-repeat: no-repeat;
    background-position: bottom left;
    background-size: 0 50%; /* '30%'の部分にマーカーの太さを記入 */
    transition: all 1s ease-in-out; /* マーカーを引く速度を調整 */
    /*font-weight: bold;  ついでに太字にしたい場合 */
}
/* アニメーション発火時 */
.js-marker.inview {
    background-size: 100% 50%; /* '30%'の部分は上で設定した太さに合わせる */
}
/*.frame-box-001 {
	padding: 30px;
	position: relative;
}

.frame-box-001::before, .frame-box-001::after {
	content: '';
	width: 30px;
	height: 30px;
	position: absolute;
}

.frame-box-001::before {
	border-left: solid 2px #000000;
	border-top: solid 2px #000000;
	top: 0;
	left: 0;
}

.frame-box-001::after {
	border-right: solid 2px #000000;
	border-bottom: solid 2px #000000;
	bottom: 0;
	right: 0;
}*/
.frame-box-001 {
    position: relative;
    padding: 1rem;
    font-size: 24px;
    /*font-weight: bold;*/
    text-align: center;
}
.frame-box-001::before, .frame-box-001::after {
    position: absolute;
    width: 30px;
    height: 30px;
    content: '';
}
.frame-box-001::before {
    border-left: solid 1px;
    border-top: solid 1px;
    top: 0;
    left: 0;
}
.frame-box-001::after {
    border-right: solid 1px;
    border-bottom: solid 1px;
    bottom: 0;
    right: 0;
}
.frame-box {
    --color: #eeb031;
    --x-gradient: linear-gradient(90deg..);
    --y-gradient:
        linear-gradient(var(--color) 0 20px, transparent 0 calc(100% - 20px), var(--color) calc(100% - 20px));
    background-image:
        var(--x-gradient), var(--y-gradient), var(--x-gradient), var(--y-gradient);
    background-repeat: no-repeat;
    background-size: 100% 3px, 3px 100%, 100% 3px, 3px 100%;
    background-position:
        top, right, bottom, left;
}
.fa-lgs {
    font-size: 1.125em;
}
p.indent {
    padding-left: 1em;
    text-indent: -1em;
}
p.before {
    padding-left: 1em;
    position: relative;
}
[href^="tel"] {
    text-decoration: none;
    color: #fff;
    cursor: default;
    pointer-events: none;
}
@media screen and (max-width: 768px) {
    [href^="tel"] {
        pointer-events: auto;
    }
}
/*二重線*/
.box1-2 {
    margin: 2em auto;
    padding: 2em; /*内側余白*/
    border: double 7px #fff; /*線の種類・太さ・色*/
}
.item-list {
    padding: 0 10px 0 10px;
}
.item-list ul {
    /*margin-left:-10px;
  overflow:hidden;*/
    background-color: transparent;
}
.item-list ul li {
    /*list-style-type:none;*/
    float: left;
    /*padding-left:20px;*/
}
ul.cols-1 li {
    width: 100%;
}
ul.cols-2 li {
    width: 50%;
}
ul.cols-3 li {
    width: 33.33333%;
}
ul.cols-4 li {
    width: 25%;
}
ul.cols-5 li {
    width: 20%;
}
ul.cols-6 li {
    width: 16.66666%;
}
ul.cols-7 li {
    width: 14.28571%;
}
ul.cols-8 li {
    width: 12.5%;
}
@media only screen and (max-width: 767px) {
    ul.cols-4 li, ul.cols-5 li, ul.cols-6 li, ul.cols-7 li, ul.cols-8 li {
        width: 33%;
    }
    ul.cols-3 li {
        width: 50%;
    }
}
@media only screen and (max-width: 479px) {
    ul[class*='cols-'] > li {
        width: 100%;
    }
}
.col7 {
    width: calc(93% / 7);
    margin: 0 0.5%;
}